GmagickDraw::point
GmagickDraw::polyline
GmagickDraw
PHP Manual

# GmagickDraw::polygon

(PECL gmagick >= Unknown)

GmagickDraw::polygon — Draws a polygon

### Description

public GmagickDraw GmagickDraw::polygon ( array `$coordinates` )

Draws a polygon using the current stroke, stroke width, and fill color or texture, using the specified array of coordinates.

### Parameters

`coordinates`

  coordinate array

### Return Values

The GmagickDraw object on success

GmagickDraw::point
GmagickDraw::polyline
GmagickDraw
PHP Manual